<?php
/**
 * Template part for displaying site info
 *
 * @package Bosa Courier Service
 */

?>

<div class="site-info">
	<?php echo wp_kses_post( html_entity_decode( esc_html__( 'Copyright &copy; ' , 'bosa-courier-service' ) ) );
		echo esc_html( date( 'Y' ) . ' ' . get_bloginfo( 'name' ) );
		echo esc_html__( '. Powered by', 'bosa-courier-service' );
	?>
	<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'bosa-courier-service' ) ); ?>" target="_blank">
		<?php
			printf( esc_html__( 'WordPress', 'bosa-courier-service' ) );
		?>
	</a>
</div><!-- .site-info -->